@font-face {
  font-family: NunitoSans;
  src: url(../fonts/NunitoSans-Regular.ttf);
}
body *{
	background-repeat: no-repeat;
	text-decoration:none;
	font-family: NunitoSans;
}

#topBox{
    height: 370px;
	background: rgb(31,0,0);
	background: linear-gradient(90deg, rgba(31,0,0,1) 0%, rgba(247,14,20,1) 35%, rgba(93,19,19,1) 100%);
	z-index: 1111;
}
#home {
    width: 90%;
    margin: -220px auto 0;
    border-radius: 8px;
	height: 370px;
}
#home .owl-item {
    height: 370px;
}
#home .owl-item .container{
	top: 70px;
}
#categories .owl-item,#categories .slider .item {
    height: 400px;
}
#detailBox {
    position: absolute;
    top: 96px;
	width:1446px;
    z-index: 1;
}
.owl-item h1{
	font-size:32px;
}
.owl-item p{
	font-size:20px;
}
.owl-dots{display:none;}
.navbar-brand>img{
	position: relative;
    top: -10px;
	width: 300px;
}
.dropdown ul li a{color:#353535 !important;}
.dropdown ul li.on a{color:#fff !important;}
.slider .item{
	background-size: 100%;
	background-position:center;
}
#categories .item{height: 400px;}
#events {
    height: 470px;
	overflow: hidden;
}
#events .team-info, #news .team-info{
	/*background-color:rgba(0,0,0,.5);*/
}
.team-info {
	position: absolute;
	bottom: 0;
	width: 100%;
}
#products .team-info{
	position: absolute;
    bottom: -80px;
	padding: 0;
}
.team-info h3{color:#fff;}
#products .team-info h3{
	color:initial;
}
#products p {
    color: #ff0000;
}
.section-title {
    padding-bottom: 5px;
}
h2{font-size: 24px;}
.team-info h3{font-size: 20px;}
section {overflow-x: hidden;}
section.navbar,#categories{overflow: initial;}
#categories p,#categories h1{
	color:#fff;
	margin: 0;
}
.textC {
    position: relative;
    top: 110px;
}
#categories p{
	font-size: 20px;
}
#categories h1{
	font-size: 32px;
}
#products {
    margin-top: 55px;
}
.catBox {
    position: absolute;
	bottom: -370px;
	right:0;
}
.catBox div{
	border-radius: 12px;
    height: 140px;
	float: right;
}
.catBox ul li div{
	width: 100%;
    opacity: 0.4;
    background-color: #000;
}
.catBox ul li.on div{
	opacity: 0;
}
.catBox div span{
position:absolute;
bottom:10px;
left:15px;
color:#fff;
}
.detailLinkBox {
    position: absolute;
    bottom: -370px;
    border: 1px solid #ccc;
    width: 180px;
    height: 48px;
    text-align: center;
    line-height: 3;
    border-radius: 8px;
	background-color:#D71E23;
	color: #fff;
	font-size: 16px;
}
#news {
    padding-top: 0;
}
.c_img{background-size:cover !important;}
#langBox{padding:0;}
#langBox li.on{background-color:#b60000;}
#footer img{
	position: relative;
    top: -18px;
}
#footer ul{float:right;}
#footer ul li{
	float:left;
	list-style: none;
	margin: 0 10px;
}
.facebook,.instagram,.twitter{
	display:inline-block;
	width:24px;
	height:24px;
	background-size:100%;
}
.facebook{background-image:url("../../site/images/facebook.png")}
.instagram{background-image:url("../../site/images/instagram.png")}
.twitter{background-image:url("../../site/images/twitter.png")}
.socialLinks a{margin: 0 4px;}

.imgG{
	position: relative;
	width:330px;
    display: inline-block;
	margin-right: 30px;
}
.team-thumb img {
    max-height: 220px;
}
.pz{padding:0;}
.ddn,.sdn{display:none;}

#contentBox {
    height: 400px;
    overflow: hidden;
}
.btnL,.btnR {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 44%;
    border:1px solid #bbb;
	border-radius: 8px;
	background-size: 100%;
	cursor:pointer;
}
.btnL{
	left: 60px;
	background-image:url("../../site/images/btnL.png");
}
.btnR{
	right: 60px;
	background-image:url("../../site/images/btnR.png");
}
